Obter lista de Contas Correntes
curl --request GET \
--url https://api.gestio.com.br/v2/financeiro/contacorrente \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.gestio.com.br/v2/financeiro/contacorrente"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.gestio.com.br/v2/financeiro/contacorrente', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": [
{
"descricaoDaContaCorrente": "Banco do Brasil - CC 12345-6",
"codigoDaContaCorrente": 1,
"codigoDoConvenio": "<string>",
"codigoDoBanco": 1,
"nomeDoBanco": "Banco do Brasil",
"codigoDaAgencia": 10,
"nomeDaAgencia": "<string>",
"numeroDaAgencia": "1234-5",
"numeroDaContaCorrente": "12345-6",
"cnpjDaContaCorrente": "12345678000199",
"idContaCorrenteWS": "<string>",
"idTecnospeedBoleto": "<string>",
"idWebhookWS": "<string>",
"integracaoBancariaHabilitada": true,
"considerarSaldoNoDashboard": true,
"codigoDaFilial": 1,
"descricaoDaFilial": "<string>",
"descricaoCompleta": "<string>",
"contaCorrenteDefault": true,
"ativo": true,
"podeAtivar": true,
"podeDesativar": true,
"dadosValidos": true,
"avisos": [
"<string>"
]
}
]
}Conta Corrente
Obter lista de Contas Correntes
Retorna todas as Contas Correntes cadastradas na empresa (ativas e inativas).
GET
/
v2
/
financeiro
/
contacorrente
Obter lista de Contas Correntes
Listagem completa desta tabela de apoio. Use os códigos retornados aqui ao montar os cadastros e lançamentos que os referenciam.
